<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('HEADING_TITLE', 'Zarządanie zmianami biuletynu');

define('TABLE_HEADING_NEWSLETTERS', 'Aktualizacje do wykonania');
define('TABLE_HEADING_SIZE', 'Wielkość');
define('TABLE_HEADING_MODULE', 'Moduł');
define('TABLE_HEADING_SENT', 'Operacja');
define('TABLE_HEADING_STATUS', 'Status');
define('TABLE_HEADING_ACTION', 'Akcja');

define('TEXT_NEWSLETTER_MODULE', 'Moduł:');
define('TEXT_NEWSLETTER_TITLE', 'Tytuł biuletynu:');
define('TEXT_NEWSLETTER_CONTENT', 'Zawartość:');

define('TEXT_NEWSLETTER_READ_PROCESS', 'Przeczytaj Pomoc przed wykonaniem aktualizacji:');
define('TABLE_NEWSLETTER_UPDATE_INFO', 'Kliknij tutaj, aby otrzymać Pomoc');

define('TEXT_NEWSLETTER_DATE_ADDED', 'Data dodania:');
define('TEXT_NEWSLETTER_DATE_SENT', 'Data wysłania:');

define('TEXT_INFO_DELETE_INTRO', 'Czy napewno chcesz usunąć ten biuletyn?');

define('TEXT_PLEASE_WAIT', 'Proszę czekać .. trwa wysyłanie biuletynu ..<br><br>Proszę nie przerywać tego procesu !');
define('TEXT_FINISHED_SENDING_EMAILS', 'Biuletyn został wysłany!');

define('ERROR_NEWSLETTER_TITLE', 'Bład: Wpisz tytuł biuletynu');
define('ERROR_NEWSLETTER_MODULE', 'Bład: Wybierz moduł biuletynu');
define('ERROR_REMOVE_UNLOCKED_NEWSLETTER', 'Bład: Zablokuj biuletyn przed usunięciem.');
define('ERROR_EDIT_UNLOCKED_NEWSLETTER', 'Bład:: Zablokuj biuletyn przed edycję.');
define('ERROR_SEND_UNLOCKED_NEWSLETTER', 'Bład: Zablokuj biuletyn przed wysłaniem.');
define('TEXT_TABLE_UPDATED', 'Tabela subskrybentów została zmodyfikowana !');
?>